*{box-sizing:border-box}
/**{transition:all .5s ease;box-sizing:border-box}*/
html,body{height:100%;margin:0}
body{background:#FFF url(bg.jpg) center no-repeat;background-size:cover;font-family:Nunito, sans-serif;color:#2C3038;font-size: 1rem; line-height: 1.4}
h1{font-size:2.7rem; margin: 2rem 0;font-weight: 700;line-height: 1;}
h2{font-size:2.2rem; margin: 2rem 0;font-weight: 700;line-height: 1;}
.box{display:flex;flex-flow:column;height:100%}
.box .row.content{flex:1 1 auto;display:inline-flex}
.left{flex:1;text-align:center;position:relative;}
.right{order:1;width:60%;position:relative;}
.logo{max-width: 75%;height: auto;}
.flex{align-items: center;justify-content: center;}
.pad{padding: 2.5rem;}
.wrap{margin-bottom: 1rem}
.form{width:80%;margin:0 auto}
input{
	display: block;
	width: 100%;
	height: calc(1.5em + 1.375rem + 2px);
	padding: 0.6875rem 0.75rem;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.5;
	color: #555A64;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #EAEDF2;
	border-radius: 0.1875rem;
	box-shadow: none;
}
input:focus {
	color: #555A64;
	background-color: #fff;
	border-color: #ffbb00;
	outline: 0;
	box-shadow: none;
}
label{display: block;font-size: 1.25rem;font-weight: 700;}
.btn {
	display: inline-block;
	font-weight: 700;
	color: #555A64;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 2px solid transparent;
	padding: 0.625rem 1.5rem;
	font-size: 1.2rem;
	line-height: 1.5;
	border-radius: 100px;
	color: #fff;
	background-color:#ffbb00;
	border-color:#ffbb00;
	box-shadow: none;
	text-decoration: none;
	width: 100%;
	display: block;
}
.btn:hover {
	color: #fff;
	background-color: #542500;
	border-color: #552500;
	font-size: 1.35rem;
	line-height: 1;
	height: 52px;
}
.min{
	width: 80%;
	margin: 0 auto;
}
.send{
	cursor: pointer;
}
center p{font-size: 1.4rem}
@media (max-width:600px) {
.box .row.content{flex-flow:column}
.left{flex:0 1 250px;transition:none}
.left .box{height:250px;}
.right{width:auto;flex:1 1 auto;transition:none}
.logo{width: auto;max-height: 190px;}
}

@media (max-width:480px) {
h1{font-size:2.2rem; margin: 0 0 1.5rem;}
h2{font-size:1.7rem; margin: 1.5rem 0;}
.form{width:95%;}
}
/*@media (max-height:600px) {
.logo{width: auto; max-height: 80%}
}
*/